<section class="bg-primary" id="about">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center">
              <h2 class="section-heading">Interlocuteurs</h2>
              <hr class="light">

              <p class="text-faded">
                Nous sommes des développeur·se·s : Rémy s'éclate chez <b>GitLab</b>,
                Macha anime des formations et développe sur mobile.
              </p>
            </div>
            <div class="col-lg-8 col-lg-offset-2 text-center">
              <h3 class="section-heading">L'équipe</h3>
            </div>
            <div class="col-lg-4 col-lg-offset-2 text-center">
              <a href="{{ site.data.members.macha.website }}" class="social-link">
                <img src="{{ site.data.members.macha.image }}" alt="{{ site.data.members.macha.name }}" class="person wow bounceIn">
                <p>{{ site.data.members.macha.name }}</p>
              </a>
              <p class="description">
                Born to be mobile, Macha enjoys working on complete application
                from conception to publication.
                When not developing on mobile, she likes to share her knowledge.
                Macha loves to run, to play beach volley-ball and, to freedive.
              </p>
              <p>
                <a href="{{ site.data.members.macha.website }}" class="social-link" title="{{ site.data.members.macha.name }}'s Blog">
                  <i class="fa fa-globe fa-2x wow bounceIn" data-wow-delay=".1s"></i>
                </a>
                <a href="https://twitter.com/{{ site.data.members.macha.twitter }}" class="social-link" title="@{{ site.data.members.macha.twitter }}">
                  <i class="fa fa-twitter fa-2x wow bounceIn" data-wow-delay=".1s"></i>
                </a>
                <a href="mailto:{{ site.data.members.macha.email }}" class="social-link" title="{{ site.data.members.macha.email }}">
                  <i class="fa fa-envelope-o fa-2x wow bounceIn" data-wow-delay=".2s"></i>
                </a>
                <a href="https://github.com/{{ site.data.members.macha.github }}" class="social-link" title="{{ site.data.members.macha.github }}">
                  <i class="fa fa-github fa-2x wow bounceIn" data-wow-delay=".3s"></i>
                </a>
                <a href="https://gitlab.com/{{ site.data.members.macha.gitlab }}" class="social-link" title="{{ site.data.members.macha.gitlab }}">
                  <i class="fa fa-gitlab fa-2x wow bounceIn" data-wow-delay=".4s"></i>
                </a>
              </p>
            </div>
            <div class="col-lg-4 col-lg-offset-0 text-center">
              <a href="{{ site.data.members.remy.website }}" class="social-link">
                <img src="{{ site.data.members.remy.image }}" alt="{{ site.data.members.remy.name }}" class="person wow bounceIn">
                <p>{{ site.data.members.remy.name }}</p>
              </a>
              <p class="description">
                Rémy loves the Web, the open-source, Git and Ruby. He is a Staff
                Backend Engineer at GitLab.
                When not thinking about code, Rémy likes to read about
                philosophy, politics or ecology, to play volley-ball and,
                to freedive.
              </p>
              <p>
                <a href="{{ site.data.members.remy.website }}" class="social-link" title="{{ site.data.members.remy.name }}'s Blog">
                  <i class="fa fa-globe fa-2x wow bounceIn" data-wow-delay=".1s"></i>
                </a>
                <a href="https://twitter.com/{{ site.data.members.remy.twitter }}" class="social-link" title="@{{ site.data.members.remy.twitter }}">
                  <i class="fa fa-twitter fa-2x wow bounceIn" data-wow-delay=".1s"></i>
                </a>
                <a href="mailto:{{ site.data.members.remy.email }}" class="social-link" title="{{ site.data.members.remy.email }}">
                  <i class="fa fa-envelope-o fa-2x wow bounceIn" data-wow-delay=".2s"></i>
                </a>
                <a href="https://github.com/{{ site.data.members.remy.github }}" class="social-link" title="{{ site.data.members.remy.github }}">
                  <i class="fa fa-github fa-2x wow bounceIn" data-wow-delay=".3s"></i>
                </a>
                <a href="https://gitlab.com/{{ site.data.members.remy.gitlab }}" class="social-link" title="{{ site.data.members.remy.gitlab }}">
                  <i class="fa fa-gitlab fa-2x wow bounceIn" data-wow-delay=".4s"></i>
                </a>
              </p>
            </div>
        </div>
    </div>
</section>
